.dash {
    padding-left: 20px;
}
.p-container {
    border-width: 1px;
    border-style: solid;
}
app-workload-parameter {
    &:nth-child(even) {
        background: white;
    }

    &:nth-child(odd) {
        background: #f5f8fa;
    }
}

.order {
    margin-top: 20px;
}
.arrow{
    width: 24px;
    height: 24px;
    margin-left: 13px;
    &:last-of-type{
        margin-left: 7px;
    }
}